FSTL(1)

NAME
fstl - A viewer for .stl files

SYNOPSIS
fstl [file.stl]

DESCRIPTION
This manual page documents briefly the fstl command.

fstl is a viewer for .stl files. It is optimized to quickly load and render very high-polygon models.

OPTIONS
fstl does not take any options. You can, however, supply the name of an .stl file to be viewed.

AUTHOR
fstl was written by Matt Keeter <matt.j.keeter@gmail.com>.

This manual page was written by Jakob Haufe <sur5r@sur5r.net>, for the Debian project (and may be used by others).